import {requestInstance} from "@/service";

export function getShaeUseStaHomeTableDataSpace(params){
 return requestInstance({
  url:'/ptjkInterface/selectArchivesGxyytjPageList',
  data:{
   ...params
  }
 })
}
export function getShaeUseStaDialogTableDataSpace(params){
 return requestInstance({
  url:'/ptjkInterface/selectArchivesGxyytjXqPageList',
  data:{
   ...params
  }
 })
}
export function getShaeUseStaHomeTableDataZw(params){
 return requestInstance({
  url:'/catalog/selectShareApplyPageList',
  data:{
   ...params
  }
 })
}
export function getShaeUseStaDialogTableDataZw(params){
 return requestInstance({
  url:'/ptjkInterface/selectZymlGxyytjXQPageList',
  data:{
   ...params
  }
 })
}
